

# `Icon Skills package` 

<div align="center">
.
</div>


<p align="center">
  <img src="https://i.imgur.com/X8E0RnO.png" />
</p>
 
## Introduction
Welcome to the documentation for `skillicons` package, a LaTeX package designed to seamlessly integrate skill icons into your documents. With this package, you can easily enhance your documents by incorporating visually appealing skill indicators, perfect for resumes, CVs, or any document requiring skill representation.

## Acknowledgements
The skill icons used to create a package are sourced from the repository [https://github.com/tandpfun/skill-icons](https://github.com/tandpfun/skill-icons).

## Author
This package was created by Anton Mnatsakanov ([https://github.com/AnMnv](https://github.com/AnMnv)).


## License
This package is distributed under the MIT License. See the `LICENSE` file for details.


## Setting
1. Clone `skillicons.sty` file and `skill-icons` folder from [https://github.com/tandpfun/skill-icons](https://github.com/tandpfun/skill-icons) into your current directory where your `main.tex` file is.
2. Paste `\usepackage{skillicons}` in the preamble (before `\begin{document}`)
3. You are ready to go!

## Usage Example 

```latex
\documentclass[11pt]{report}
\usepackage{skillicons}
\begin{document}
\begin{itemize}
\item[] \photosymbol{JavaScript} I’m proficient in JavaScript.
\item[] \photosymbol{Python-Dark} Python is one of my core skills.
\item[] \photosymbol{React-Light} I have experience working with React.
\item[] \photosymbol{Java-Dark} Java is one of my strong suits.
\item[] \photosymbol{NodeJS-Light} I’m proficient in Node.js development.
\item[] \photosymbol{Git} I’m adept at using Git for version control.
\item[] \photosymbol{MySQL-Dark} SQL is one of the databases languages.
\item[] \photosymbol{Rust} Rust is a language I’ve been learning and enjoying lately.
\end{itemize}
\end{document}
```

## Result:

<p align="center">
  <img src="https://i.imgur.com/EgEbtlB.png" />
</p>
 



[![enter image description here][3]][1]
[![enter image description here][4]][1]
[![enter image description here][5]][1]
[![enter image description here][6]][1]
[![enter image description here][7]][1]
[![enter image description here][8]][1]
[![enter image description here][9]][1]
[![enter image description here][10]][1]



[1]: https://raw.githubusercontent.com/AnMnv/AnMnv.github.io/master/eBook.pdf
[2]: https://github.com/AnMnv/eBook/blob/main/images/eBook-01.png

[3]: https://i.imgur.com/xlqeFLH.png
[4]: https://i.imgur.com/AHP8dkK.png
[5]: https://i.imgur.com/oqQggz2.png
[6]: https://i.imgur.com/8kEzLZz.png
[7]: https://i.imgur.com/Tsjo0Ez.png
[8]: https://i.imgur.com/TF6v5JP.png
[9]: https://i.imgur.com/nMFYPEh.png
[10]: https://i.imgur.com/mdAhKtY.png

# Full list is available on https://github.com/LelouchFR/skill-icons